.jumbotron{
      background: #83CE6C;
    text-align: center;
    color:black;
    margin-bottom: 0px;
}

.jumbotron #logo {
    
   font-family: 'Qwigley', cursive;
    font-size: 100px;
}


span {
    
    margin-top: 20px;
    font-size: 40px;
     color: #03375A;
}

.feat {
    
   
    margin-top: 0px;
    padding: 40px;
}

.feat h2 {
    
    text-align: center;
    font-size: 50px;
    margin-bottom: 50px;
}

.plan {
    
    text-align: center;
    margin-top: 50px;
}

.proposal {
     background: #83CE6C;
    text-align: center;
    color: black;;
    margin-top: 50px;
    
}


.contact  h1{
    
  text-align: center;
   color: #34AF23;
    
}

.contact h2 {
    
     text-align: center;
    
}

.contact h3 {
    
    text-align: center;
    
}

.comming img {
    
    height: 200px;
    
}

.comming {
    text-align: center;
    margin-bottom: 20px;
}

iframe {
    margin-top: 20px;
    width: 100%;
    height: 500px;;
    
}

.demo {
    
    text-align: center;
}